var DialogAdminRewardController = function(){};

DialogAdminRewardController.AddReward = function(){
    RewardForm.Init();
};


DialogAdminRewardController.AddGift = function(){
    RewardGiftForm.Init();
};